#cam-block .cam-pic{
    width: 400px;
    margin: auto;
    height: 270px;
    background-position: top;
    position: relative;
    background-size: cover;
    border-radius: 5px;
}
#cam-block .info-bar{
	position: absolute;
	bottom: 0px;
	width: 100%;
	display: flex;
	align-items: center;
    justify-content: center;
    align-content: center;
    padding: 10px 0px;
    background: linear-gradient(to bottom, rgba(214, 214, 214, 0) 0, rgba(0, 0, 0, .9) 100%);
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
}
#cam-block .info-bar a{
   text-decoration: none;
}
#cam-block .button{
	margin-left: auto;
    width: auto;
    display: flex;
    align-items: center;
	background: #de348a;
    color: white;
    border-radius: 3px;
    height: 30px;
    justify-content: center;
    font-size: 13px;
    font-weight: bold;
    transition: all .1s;
    box-sizing: border-box!important;
    padding: 0px 10px; 
    margin-right: 10px;
}
#cam-block .button:hover{
	transition: all .1s;
	text-shadow: 1px 1px #184eb9;
}
#cam-block .dot{
	height: 13px;
	width: 13px;
	background-color: #62cd05;
	border-radius: 50%;
	display: inline-block;
	border: 1px solid #bbcfa8;
	margin-left: 10px;
}
#cam-block .showname{
	color: white;
	font-weight: bold;
	font-size: 14px;
	margin-left: 10px;
    width: 50%;
}